﻿@charset "utf-8";
:root{--color:#A7543D;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.kche-t45>.kche-flex {padding-left: 20px;background: #f5f5f5;}
.kche-t13>h2 {font-size: 22px;}
.home-more,.home-more:hover,#customswiper .customswiper-next em, #customswiper .customswiper-prev em,.procate li:hover,.wmkcfeedback .send-btn,.maylink-list .swiper-slide:hover .pro-info .title,.maylink-list .swiper-slide:hover .pro-info .text,.prodetails-info .prodetails-btnlist>:hover,.prodetails-tabs .prodetails-tabs-item.act,.common-page a.ctxt, .common-page span.ctxt,.procate li:hover .info .title,.pro-list.list1 li:hover .pro-info *,.icon-hottitle{color:#fff;}
.newslist.list1 li:hover .info *{color:#fff !important}
@media (max-width:768px){.bottom-btn .btn-item.gotop em{color:#fff;}}